MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第10行: 第10行:
h6 {
h6 {
         font-family: "roboto",sans-serif !important;
         font-family: "roboto",sans-serif !important;
}
/* 用户头像 */
img.userlink-avatar-small {
    margin-left: 0.2em;
    margin-right: 0.2em;
    width: 1.5em;
    border-radius: 15%;
    margin-top: -0.2em;
}
.userlink-avatar-large {
    display: none;
    position: absolute;
    top: 1em;
    left: 1em;
    padding: 1.5em;
    border: solid #A7D7F9 1px;
    border-radius: 3px;
    background-color: white;
}
.userlink-avatar-large img {
    min-width: 128px;
}
.userlink-avatar-hover,
.userlink-avatar-hover .userlink-avatar-small {
    position: relative;
    cursor: pointer;
}
.userlink-avatar-hover:hover .userlink-avatar-large {
    display: block;
    z-index: 91;
}
#p-personal li {
    margin-top: 1em;
    margin-bottom: 0.75em;
}
#pt-userpage {
    background: none !important;
    padding-left: 0px !important;
}
#pt-avatar {
    margin-top: 0.25em !important;
    margin-bottom: 0px !important;
}
#pt-avatar img {
    width: 2.5em;
    border-radius: 50%;
}
/* 1.28+ Echo fix */
#p-personal #pt-notifications-alert, #p-personal #pt-notifications-notice {
    margin-top: 0.8em;
}
#p-personal li {
    margin-bottom: 0.2em;
}
#p-personal #pt-notifications-alert{
    margin-top: 1.1em;
}
#p-personal #pt-notifications-notice{
    margin-top: 1.13em;
}
}
/* 导航菜单样式 */
/* 导航菜单样式 */